/* CSS styles for the tool */
.rTable td,
.rTable th {
    text-align: center;
}

.rTable td:nth-child(2),
.rTable th:nth-child(2) {
    text-align: left !important;
}

@media only screen and (max-width: 767px) {
    .col-sm-12 {
        width: 100%;
    }

    table#resultsTable td {
        padding: 10px 4px;
        font-size: 11px;
    }

    table#resultsTable th {
        font-size: 11px;
    }

    table#resultsTable th,
    table#resultsTable td {
        word-break: break-all;
    }

    table#resultsTable th:first-child,
    table#resultsTable td:first-child {
        display: none;
    }
}